Bug 204529 - Errata keywords displays class name instead of keywords
Errata keywords displays class name instead of keywords
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn420
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Newberry
Preethi Thomas
:
Depends On:
Blocks: 146933
  Show dependency treegraph
 
Reported: 2006-08-29 15:32 EDT by Ken Ganong
Modified: 2013-08-05 23:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: 420
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 11:52:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-08-29 15:32:38 EDT
Reproduction:
Errata -> Manage Errata -> Create Erratum
Now fill in the required values along with some keywords.
After you click the submit button, look at the keywords for
your newly created erratum.

Expected:
rhn,rhn420,doom

Actual:
com.redhat.rhn.domain.errata.impl.UnpublishedKeyword@fb6880c9,
com.redhat.rhn.domain.errata.impl.UnpublishedKeyword@32b7d198,
com.redhat.rhn.domain.errata.impl.UnpublishedKeyword@2be987b3
Comment 1 Ryan Newberry 2006-08-29 16:13:15 EDT
Fixed in subversion as of revision 101410
Comment 2 Preethi Thomas 2007-01-17 08:32:51 EST
verified. QAPush#5
Comment 3 Preethi Thomas 2007-03-07 10:09:24 EST
verified in stage

Note You need to log in before you can comment on or make changes to this bug.